@charset "utf-8";
/* CSS Document */
/* CSC css stylesheet */

a.links:link {
	text-decoration:underline;
	color:#20007B;
}

a.links:visited {
	text-decoration:underline;
	color:#20007B;
}

a.links:hover {
	text-decoration:none;
	color:#0066CC;
}

a.links:active{
	text-decoration:underline;
	color:#20007B;
}

a.nav:link {
	font: .75em Arial, "Courier New", Verdana, "MS Sans Serif";
	text-decoration:underline;
	color:#20007B;
}

a.nav:visited {
	text-decoration:underline;
	color:#20007B;
	font: .75em Arial, "Courier New", Verdana, "MS Sans Serif";
	cursor: default;
}

a.nav:hover {
	font: .75em Arial, "Courier New", Verdana, "MS Sans Serif";
	text-decoration:none;
	color:#0066CC;
}

a.nav:active {
	font:  .75em Arial, "Courier New", Verdana, "MS Sans Serif";
	text-decoration:underline;
	color:#20007B;
}

.pagenav{
	text-decoration:none;
	color:#0066CC;
	border:none;
	font: .75em Arial, "Courier New", Verdana, "MS Sans Serif";
}

.pagetext{
	text-decoration:none;
	color:#000000;
	border:none;
	font: .75em Arial, "Courier New", Verdana, "MS Sans Serif";
	padding:0px;
	margin:0px;
	font-style:italic;
}

a.name:link {
	text-decoration:underline;
	color:#20007B;
	font: 100% Arial, "Courier New", Verdana, "MS Sans Serif";
	text-align: left;
	vertical-align:text-top;
	margin: 0px;
	padding: 0px;
}

a.name:visited {
	text-decoration:underline;
	color:#20007B;
	font: 100% Arial, "Courier New", Verdana, "MS Sans Serif";
	text-align: left;
	vertical-align:text-top;
	margin: 0px;
	padding: 0px;
}

a.name:hover {
	font: 100% Arial, "Courier New", Verdana, "MS Sans Serif";
	text-align: left;
	vertical-align:text-top;
	margin: 0px;
	padding: 0px;
	text-decoration:none;
	color:#0066CC;
}

a.name:active {
	font: 100% Arial, "Courier New", Verdana, "MS Sans Serif";
	text-align: left;
	vertical-align:text-top;
	margin: 0px;
	padding: 0px;
	text-decoration:underline;
	color:#20007B;
}

.page_title {
	font:.875em  Arial, "Courier New", Verdana, "MS Sans Serif";
	color: #1B1A3C;
	text-align: left;
	font-weight:550;
	padding: .125em;
}

.page_title_cal {
	font:.875em  Arial, "Courier New", Verdana, "MS Sans Serif";
	color: #1B1A3C;
	text-align: left;
	font-weight:bold;
	border-bottom: 1px solid #FFA6A6;
	border-right: 1px solid #FFA6A6;
	padding: .125em;
	width:15.625em;
}

.tablesearch {
	padding: .3125em 0px;
	margin: .3125em 0px;
	vertical-align:top;
	text-align:center;
}

.searchtitleleft {
	text-align:center;
	vertical-align:text-top;
	width:32%;
	margin: 0px;
}

.searchtitlecenter {
	text-align:center;
	font: normal .75em Arial, "Courier New", Verdana, "MS Sans Serif";
	vertical-align:text-top;
	width:32%;
	margin: 0px;
}

.searchtitleright {
	text-align:center;
	vertical-align:text-top;
	width:32%;
	margin: 0px;
}

a.searchtitleright {
	font: normal .75em Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
}

.pagenav{
	text-decoration:none;
	color:#0066CC;
	border:none;
	font-size:.75em;
}

.tdborder {
	border: 1px solid;
	border-color:#1B1A3C;
	padding:.1875em .0625em;
	margin-bottom:0px;
}

.formlabel {
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-size: 0.75em;
	font-weight: bold;
	text-align: right;
	margin-right: 0;
	color:#1B1A3C;
	padding-bottom: 0.125em;
	font-variant:small-caps;
	width: 12.5em;
}

.formlabelalt {
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-size: .75em;
	font-weight: bold;
	text-align: right;
	margin-right: 0em;
	color:#1B1A3C;
	padding-bottom: .125em;
	font-variant:small-caps;
	width: 100%;
}

.formlabelleft {
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-size: .75em;
	font-weight: 550;
	text-align: left;
	margin-right: .1875em;
	color:#1B1A3C;
	padding-bottom: 0em;
	font-variant:small-caps;
	vertical-align: middle;
}

.formfield {
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-size: .75em;
	font-weight: normal;
	text-align: left;
	color:#000000;
	padding:0px;
	margin:0px;
}

.formfielditalic {
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-size: .75em;
	font-weight: normal;
	text-align: center;
	color:#000066;
	font-style:italic;
	padding-bottom: .625em;
	text-transform:lowercase;
}

.resultsheader {
	font: .75em Arial, "Courier New", Verdana, "MS Sans Serif";
	color: #1b1a3c;
	text-align: left;
	vertical-align:text-top;
	margin: 0.0625em;
	padding: 0px;
	font-variant:small-caps;
	font-weight: 500;
}

.resultsheadercenter {
	font:.75em Arial, "Courier New", Verdana, "MS Sans Serif";
	color: #1b1a3c;
	text-align: center;
	vertical-align:text-top;
	margin: 0px;
	padding: 0px;
	font-variant:small-caps;
	font-weight: 500;
}

.results{
	font: .75em Arial, "Courier New", Verdana, "MS Sans Serif";
	color: #000000;
	text-align: left;
	vertical-align:text-top;
	margin: 0px .0625em;
	padding: 0px;
	font-variant:small-caps;
}

.resultscenter{
	font: .75em  Arial, "Courier New", Verdana, "MS Sans Serif";
	color: #000000;
	text-align: center;
	vertical-align:text-top;
	margin: 0px .125em;
	padding: 0px;
	font-variant:small-caps;
}

.tdcasenbr{
	width:5.125em;
	border-right:dotted;
	border-right-color:#C9CDCC;
	border-right-width:1px;
	margin: 0px;
}

.tdevedesc{
	width:45%;
	border-right:dotted;
	border-right-color:#B0B8C6;
	border-right-width:1px;
	margin: 0 .125em;
}

.tdplaintiff{
	width:37%;
	border-right:dotted;
	border-right-color:#B0B8C6;
	border-right-width:1px;
	margin: 0 .125em;
}

.tdactdesc{
	width:75%;
	margin: 0 .125em;
}

.tdactdate{
	width:7%;
	border-right:dotted;
	border-right-color:#B0B8C6;
	border-right-width:1px;
	margin: 0 .125em;
}

.tdfillingdate{
	width:13%;
	border-right:dotted;
	border-right-color:#C9CDCC;
	border-right-width:1px;
	margin: 0 .125em;
}

.tdeventdispo{
	width:30%;
	margin: 0 .125em;
}

.tdevedate{
	width:3.75em;
	border-right:dotted;
	border-right-color:#B0B8C6;
	border-right-width:1px;
	margin: 0 .125em;
}

.tdevetime{
	width:3.75em;
	border-right:dotted;
	border-right-color:#B0B8C6;
	border-right-width:1px;
	margin: 0 .125em;
}

.tdrel{
	width:25%;
	border-right:dotted;
	border-right-color:#B0B8C6;
	border-right-width:1px;
	margin: 0 .125em;
}

.tdfirm{
	width:40%;
	margin: 0 .125em;
}

.tdparty{
	width:30%;
	border-right:dotted;
	border-right-color:#B0B8C6;
	border-right-width:1px;
	margin: 0 .125em;
}

.tddispodate{
	width:4.375em;
	border-right:dotted;
	border-right-color:#B0B8C6;
	border-right-width:1px;
	margin: 0 .125em;
}

.tdcaldept{
	width:3.125em;
	margin: 0 .0625em;
	border-bottom: 1px dotted #C9CDCC;
}

.tdcasetype{
	width:3.75em;
	border-right-color:#C9CDCC;
	margin: 0px;
}

.tdrelabbr{
	width:5.625em;
	border-right:dotted;
	border-right-color:#C9CDCC;
	border-right-width:1px;
	margin: 0px .125em;
}

.tdcaltime{
	width:5.3125em;
	border-right:1px dotted #C9CDCC;
	margin: 0 .0625em;
	border-bottom: 1px dotted #C9CDCC;
}

.tdcalcasenbr{
	width:5.625em;
	border-right:1px dotted #C9CDCC;
	margin: 0 .0625em;
	border-bottom: 1px dotted #C9CDCC;
}

.tdcalfirmborder{
	width:10em;
	margin: 0 .0625em;
	border-right:1px dotted #C9CDCC;
	border-bottom: 1px dotted #C9CDCC;
}

.tdcalparty{
	width:35%;
	border-right:1px dotted #C9CDCC;
	margin: 0 .0625em;
	border-bottom: 1px dotted #C9CDCC;
}

.dotline{					
	border-bottom-width:1px;
	border-bottom-color:#000066;
	border-bottom-style:dashed;
}

.solidline{
	background-color:#6699FF;
	border-bottom-width:1px;
	border-bottom-color:#1b1a3c;
	border-bottom-style:solid;
	line-height:0px;
	padding:0px;
	margin:0px;
}

.rsline{
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#C9CDCC;
	line-height:0px;
}

.rslinecharge{
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#DDDDDD;
}

.rslinesolid{
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#8B8B8B;
	line-height:0px;
	background-color:#D2D2D2;
}

.norecords{
	font: italic 100% Arial, "Courier New", Verdana, "MS Sans Serif";
	color:#CC3300;
	text-align: left;
	vertical-align:text-top;
	margin: 0px .0625em 0px .0625em;
	padding: 0px .125em 0px 0px;
	/*line-height: .8125em;*/
}

.terms{
	font: italic .625em/normal Arial, "Courier New", Verdana, "MS Sans Serif";
	color:#CC3300;
	text-align:justify;
	vertical-align:text-top;
	padding: 0px;
}
.termslink{
	font: italic Arial, "Courier New", Verdana, "MS Sans Serif";
	font-size: 100%;
	color:#CC3300;
	vertical-align:text-top;
	padding: 0px;
}


.td1px{
	height:.0625em;
	padding:0px;
	margin:0px;
	line-height:0px;
}

#footer  a:link{
	color:#003366;
	text-decoration:none;
	font-weight:500;
}

#footer a:visited{
	color:#003366;
	text-decoration:none;
	font-weight:500;
}
#footer a:hover{
	color:#3333CC;
	text-decoration:underline;
	font-weight:500;
}

#footer  a:active{
	color:#003366;
	text-decoration:none;
	font-weight:500;
}

#footer img{
	position:relative;
	vertical-align:middle;
	left: 21.875em;
	top:0px;
	margin:0px;
	padding:.3125em;
}

.searchhelp {
	width:80%;
	font-family:Arial, "Courier New", Verdana, "MS Sans Serif";
	font-size:.625em;
	font-style:normal;
	background-color:#DEDEEF;
	color:#1F005C;
	text-align:justify;
	margin:.625em;
	padding:.625em;
	border-style:solid;
	border-width:1px;
	border-color:#B6BEF8;
	font-weight:200;
}

ul{
	text-align:left;
	list-style-position:outside;
	list-style-type:circle;
}

input.text, select.text {
	margin-bottom: .1875em;
}

table.fixedlayout{
	table-layout:fixed;
	width:43.6875em;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

img {
	border:none;
}
